Subject: Re: the zi'o joke

From: [email-masked]
Date: Sat, 19 Aug 2000 15:32:33 EDT

Further on both 1a and 2: once we get Gricean, the fact that we use {botpi 
no da} rather than some other way of denying that a thing is a bottle 
suggests (maybe implies) that we intend to convey the information that it 
fails to be a bottle only in its lacking content. So, the originally 
objectionable straightforward ways of saying "empty bottle" turn out to be 
practically (though not strictly semantically) correct.